Bug 1208136 - supertuxkart-0.9.1 is available
Summary: supertuxkart-0.9.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: supertuxkart
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Igor Gnatenko
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1215414
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-01 13:28 UTC by Upstream Release Monitoring
Modified: 2016-04-08 20:24 UTC (History)
2 users (show)

Fixed In Version: supertuxkart-0.9.1-2.fc23 supertuxkart-0.9.1-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-28 01:19:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.9.1 (#1208136) (1.12 KB, patch)
2015-10-19 00:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-04-01 13:28:43 UTC
Latest upstream release: 0.9rc1
Current version/release in rawhide: 0.8.1-9.fc22
URL: http://sourceforge.net/projects/supertuxkart

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-01 13:28:58 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-xY7oVT/supertuxkart.spec
return code:  22
stdout:
Getting http://downloads.sourceforge.net/supertuxkart/supertuxkart-0.9rc1-src.tar.bz2 to ./supertuxkart-0.9rc1-src.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Upstream Release Monitoring 2015-04-23 13:16:34 UTC
Latest upstream release: 0.9
Current version/release in rawhide: 0.8.1-11.fc23
URL: http://sourceforge.net/projects/supertuxkart

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 3 Upstream Release Monitoring 2015-04-23 13:16:59 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: supertuxkart-0.9-src.tar.xz
old sha256: c0eb24eb49e23ed6d03f4864feb43573e14971c8420bf60c3c654d4e05ff9aa6

new source: ./supertuxkart-0.9-src.tar.xz
new sha256: c0eb24eb49e23ed6d03f4864feb43573e14971c8420bf60c3c654d4e05ff9aa6

Comment 4 Upstream Release Monitoring 2015-05-21 12:40:08 UTC
ignatenkobrain's supertuxkart-0.9-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=630113

Comment 5 Upstream Release Monitoring 2015-06-19 06:04:51 UTC
ausil's supertuxkart-0.9-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=662373

Comment 6 Upstream Release Monitoring 2015-10-19 00:18:00 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.9-2.fc23
URL: http://sourceforge.net/projects/supertuxkart

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 7 Upstream Release Monitoring 2015-10-19 00:47:28 UTC
Created attachment 1084228 [details]
[patch] Update to 0.9.1 (#1208136)

Comment 8 Upstream Release Monitoring 2015-10-19 00:50:56 UTC
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11495083

Comment 9 Upstream Release Monitoring 2015-10-19 19:35:17 UTC
ignatenkobrain's supertuxkart-0.9.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=693013

Comment 10 Fedora Update System 2015-10-20 04:43:03 UTC
supertuxkart-0.9.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ced596ce3f

Comment 11 Fedora Update System 2015-10-20 04:43:33 UTC
supertuxkart-0.9.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 12 Fedora Update System 2015-10-20 21:57:56 UTC
supertuxkart-0.9.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update supertuxkart'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 13 Fedora Update System 2015-10-26 18:32:01 UTC
supertuxkart-0.9.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update supertuxkart'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ced596ce3f

Comment 14 Upstream Release Monitoring 2015-10-27 16:33:33 UTC
ignatenkobrain's supertuxkart-0.9.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=694551

Comment 15 Fedora Update System 2015-10-27 16:39:08 UTC
angelscript-2.30.2-1.fc23 supertuxkart-0.9.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 16 Fedora Update System 2015-10-31 15:55:41 UTC
angelscript-2.30.2-1.fc23, supertuxkart-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update supertuxkart angelscript'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 17 Fedora Update System 2015-11-09 21:37:09 UTC
angelscript-2.30.2-2.fc23 supertuxkart-0.9.1-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 18 Fedora Update System 2015-11-11 02:23:59 UTC
angelscript-2.30.2-2.fc23, supertuxkart-0.9.1-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update angelscript supertuxkart'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-123f7960dc

Comment 19 Upstream Release Monitoring 2015-12-29 00:03:35 UTC
ignatenkobrain's supertuxkart-0.9.1-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=705857

Comment 20 Upstream Release Monitoring 2016-02-25 18:31:33 UTC
limb's supertuxkart-0.9.1-5.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=738964

Comment 21 Fedora Update System 2016-03-28 01:19:48 UTC
angelscript-2.30.2-2.fc23, supertuxkart-0.9.1-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2016-04-08 20:24:57 UTC
supertuxkart-0.9.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.